## ruby-guard 2.14.2

=== debian/changelog ===
ruby-guard (2.14.2-2) unstable; urgency=medium

  * d/p/do_not_use_gem_bin_path.patch: use full path for _guard-core.
  * eliminate lintian warning: insecure-copyright-format-url
  * Move Vcs-* to salsa.debian.org
  * Bump debhelper compatibility level to 11.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 03 Mar 2018 12:04:08 +0900

ruby-guard (2.14.2-1) unstable; urgency=medium

  * New upstream release.
  * d/watch: watch github release instead of rubygem due to lacking specs.
  * d/p/add_specs.patch: remove due to import upstream source with specs.
  * d/p/do_not_use_git_ls-files.patch: do not use `git ls-files` in gemspec.
  * refresh patch.
  * bump up Standards-Version 4.1.3.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 04 Jan 2018 18:35:33 +0900

ruby-guard (2.14.1-1) unstable; urgency=medium

  * Initial release (Closes: #881992)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 28 Nov 2017 17:01:25 +0900
