## ruby-guard 2.15.0

=== debian/changelog ===
ruby-guard (2.15.0-3) unstable; urgency=high

  * add workarounds for cli inheriting from thor (Closes: #926826)
  * set urgency=high due to RC bug fix.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 29 Apr 2019 21:04:59 +0900

ruby-guard (2.15.0-2) unstable; urgency=medium

  * depends pry (>= 0.12) (Closes:: #914003)
  - d/p/compat_pry_0.11_input_array.patch: removed.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 18 Nov 2018 22:51:21 +0900

ruby-guard (2.15.0-1) unstable; urgency=medium

  * New upstream version 2.15.0
  * d/rules: move _guard-core from /usr/bin to /usr/lib/ruby/vendor_ruby/guard.
  * d/p/compat_pry_0.11_input_array.patch: new patch.
  * Refresh patches.
  * bump up Standards-Version 4.2.1

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 17 Nov 2018 16:48:53 +0900
