=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 11~),
                gem2deb,
                ruby-rspec-core,
-               pry (>= 0.9.12),
+               pry (>= 0.12),
                ruby-formatador (>= 0.2.4),
                ruby-listen (<< 4.0),
                ruby-listen (>= 2.7),
@@ -15,7 +15,7 @@
                ruby-notiffany,
                ruby-shellany,
                ruby-thor (>= 0.18.1)
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-guard.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-guard
 Homepage: http://guardgem.org
@@ -24,7 +24,7 @@
 Package: ruby-guard
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: pry (>= 0.9.12),
+Depends: pry (>= 0.12),
          ruby | ruby-interpreter,
          ruby-formatador (>= 0.2.4),
          ruby-listen (<< 4.0),
