=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,9 @@
 
 override_dh_auto_install:
 	PATH="$(CURDIR)/bin:$$PATH" dh_auto_install
+	mv $(CURDIR)/debian/ruby-guard/usr/bin/_guard-core \
+		$(CURDIR)/debian/ruby-guard/usr/lib/ruby/vendor_ruby/guard
+
+override_dh_auto_clean:
+	rm -f $(CURDIR)/debian/ruby-guard/usr/lib/ruby/vendor_ruby/guard/_guard-core
+	dh_auto_clean
