=== debian/tests/control ===
Tests: run-test
Depends: @, quilt, gem2deb-test-runner, rake, ruby-rspec-core, pry, ruby-formatador, ruby-listen, ruby-lumberjack, ruby-nenv, ruby-notiffany, ruby-shellany, ruby-thor
Restrictions: allow-stderr
