## ruby-guard 2.16.1

=== debian/changelog ===
ruby-guard (2.16.1-2) unstable; urgency=medium

  * Team upload
  * Refresh packaging files with a new run of dh-make-ruby
    - adds the proper dependency on ruby-rspec (Closes: #952090)
  * autopkgtest: drop hardcoded call to gem2deb-test-runner
  * debian/rules: drop installation of bin/_guard-core completely, instead of
    moving it outside of /usr/bin. It does not do anything useful.

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 23 Feb 2020 14:25:21 -0300

ruby-guard (2.16.1-1) unstable; urgency=medium

  * New upstream version 2.16.1
  * d/salsa-ci.yml: disable salsa-ci blhc and build package any tests.
  * d/control: set Rules-Requires-Root: as no.
  * refresh patch.
  * Update Standards-Version to 4.4.1.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 06 Nov 2019 22:20:50 +0900

ruby-guard (2.15.1-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.15.1
  * d/{control,copyright}: use https instead of http
  * d/control: Bump debhelper compatibility level to 12 and
    use debhelper-compat instead of d/compat.
  * bump up Standards-Version to 4.4.0
  * refresh patches.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 05 Sep 2019 18:33:11 +0900
