=== debian/control ===
Source: ruby-guard
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               pry (>= 0.9.12),
               rake,
               ruby,
               ruby-formatador (>= 0.2.4),
               ruby-listen (<< 4.0),
               ruby-listen (>= 2.7),
               ruby-lumberjack (>= 1.0.12),
               ruby-nenv (>= 0.1),
               ruby-notiffany,
               ruby-rspec,
               ruby-shellany,
               ruby-thor (>= 0.18.1)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-guard.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-guard
Homepage: https://guardgem.org
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-guard
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Commandline to easily handle events on file system modifications
 Guard automates various tasks by running custom rules whenever file or
 directories are modified.
 It's frequently used by software developers, web designers, writers and other
 specialists to avoid mundane, repetitive actions and commands such as
 "relaunching" tools after changing source files or configurations.
 .
 Features:
  * File system changes handled by awesome Listen gem.
  * Support for visual system notifications.
  * Huge eco-system with more than 220 Guard plugins.
  * Tested against Ruby 2.2.8, 2.3.5, 2.4.2, JRuby & Rubinius.
