## ruby-guard 2.16.2

=== debian/changelog ===
ruby-guard (2.16.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.16.2
  * Add patch to fix regression wrt pry (Closes: #954724)
  * Refresh d/patches
  * Fix package wrt cme

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 02 Apr 2020 14:45:50 +0530
