=== debian/control ===
--- 
+++ 
@@ -1,29 +1,29 @@
 Source: ruby-guard
-Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
+Section: ruby
+Testsuite: autopkgtest-pkg-ruby
+Priority: optional
 Build-Depends: debhelper-compat (= 12),
                gem2deb (>= 1),
-               pry (>= 0.9.12),
+               pry (>= 0.13.0),
                rake,
                ruby,
                ruby-formatador (>= 0.2.4),
                ruby-listen (<< 4.0),
                ruby-listen (>= 2.7),
                ruby-lumberjack (>= 1.0.12),
-               ruby-nenv (>= 0.1),
+               ruby-nenv,
                ruby-notiffany,
                ruby-rspec,
                ruby-shellany,
-               ruby-thor (>= 0.18.1)
+               ruby-thor
 Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-guard
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-guard.git
-Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-guard
 Homepage: https://guardgem.org
-Testsuite: autopkgtest-pkg-ruby
+Rules-Requires-Root: no
 XS-Ruby-Versions: all
-Rules-Requires-Root: no
 
 Package: ruby-guard
 Architecture: all
