## ruby-guard 2.18.0

=== debian/changelog ===
ruby-guard (2.18.0-3) unstable; urgency=medium

  * fix FTBFS with rspec-mock 3.12 and ruby 3+ (Closes: #1027075).
  * update Homepage/Source due to domain expiration.
  * Drop XS-Ruby-Version and XB-Ruby-Version.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 28 Dec 2022 12:11:46 +0900

ruby-guard (2.18.0-2) unstable; urgency=medium

  [ Daniel Leidert ]
  * Fix watch file

  [ HIGUCHI Daisuke (VDR dai) ]
  * Update Standards-Version to 4.6.1.
  * eliminate lintian warning: update-debian-copyright

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 03 Jul 2022 11:02:18 +0900

ruby-guard (2.18.0-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * [ci skip] Update team name

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Jenkins ]
  * Remove constraints unnecessary since buster

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.17.0
  * New upstream version 2.18.0
  * d/p/bump-pry-version.patch: removed, applied upstream.
  * eliminate lintian error: ruby-script-but-no-ruby-dep
  * eliminate lintian pedantic: duplicate-in-relation-field
  * Bump debhelper from old 12 to 13.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 09 Oct 2021 17:50:08 +0900
