=== debian/control ===
--- 
+++ 
@@ -1,34 +1,32 @@
 Source: ruby-guard
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                pry (>= 0.13.0),
                rake,
                ruby,
-               ruby-formatador (>= 0.2.4),
+               ruby-formatador,
                ruby-listen (<< 4.0),
-               ruby-listen (>= 2.7),
-               ruby-lumberjack (>= 1.0.12),
+               ruby-lumberjack,
                ruby-nenv,
                ruby-notiffany,
                ruby-rspec,
                ruby-shellany,
                ruby-thor
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-guard
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-guard.git
-Homepage: https://guardgem.org
+Homepage: https://github.com/guard/guard
 Rules-Requires-Root: no
-XS-Ruby-Versions: all
 
 Package: ruby-guard
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${misc:Depends},
+Depends: ruby:any,
+         ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
 Description: Commandline to easily handle events on file system modifications
