=== debian/watch ===
version=4
opts=filenamemangle=s/v?(\d\S+)\.tar\.gz/guard-$1\.tar\.gz/ \
  https://github.com/guard/guard/tags .*/v?(\d\S+)\.tar\.gz
