## ruby-guard 2.18.1

=== debian/changelog ===
ruby-guard (2.18.1-3) unstable; urgency=medium

  * Team upload.
  * d/ruby-tests.rake: exclude some test not working with ruby 3.2

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 27 Feb 2024 18:16:19 -0300

ruby-guard (2.18.1-2) unstable; urgency=medium

  * d/p/ignore-unicode-emoji-ambiguous-whitespaces-with-formatador-0.3+.patch:
    New patch. Ignore unicode emoji ambiguous whitespaces with formatador 0.3+.
    See also:
      - https://github.com/guard/guard/pull/986#issuecomment-1303991720
      - https://github.com/geemus/formatador/pull/26
      - https://github.com/hamano/locale-eaw (in Japanese)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 26 Sep 2023 14:41:28 +0900

ruby-guard (2.18.1-1) unstable; urgency=medium

  * New upstream version 2.18.1
  * Update Standards-Version to 4.6.2.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 22 Sep 2023 13:06:38 +0900
