=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                ruby-rspec,
                ruby-shellany,
                ruby-thor
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-guard
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-guard.git
 Homepage: https://github.com/guard/guard
